<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.082000732422</MDI>
      <MDI key="STATISTICS_MEAN">3.3638984698527</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.524000167847</MDI>
      <MDI key="STATISTICS_STDDEV">7.1127818411302</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
